.sec-1{padding: 0 20px;}
.sec-1 img{margin: 0 auto;}

.sec-1 .div-1{padding: 30px 0 130px 0; }


.sec-1 .div-1 div{margin: 0 auto;position: relative;}
.sec-1 .div-1 .pc-el{max-width: 1113px;}
.sec-1 .div-1 .m-el{max-width: 483px;}

.sec-1 .div-1 div a{position: absolute;}

.sec-1 .div-1 .pc-el a{width: 14%;height: 31.5%;}
.sec-1 .div-1 .pc-el .a-1{top: 0%;left: 14.7%;}
.sec-1 .div-1 .pc-el .a-2{bottom: 0%;left: 0;}
.sec-1 .div-1 .pc-el .a-3{bottom: 0%;left: 29.5%;display: none;}

.sec-1 .div-1 .pc-el .a-4{top: 0%;left: 71.4%;}
.sec-1 .div-1 .pc-el .a-5{bottom: 0%;left:  56.5%;}
.sec-1 .div-1 .pc-el .a-6{bottom: 0%;right:0%;}

.sec-1 .div-1 .pc-el .a-7{top: 41.5%;left: 14.7%;}
.sec-1 .div-1 .pc-el .a-8{top: 41.5%;left: 71.2%;}


.sec-1 .div-1 .m-el a{width: 32%;height: 13.4%;}

.sec-1 .div-1 .m-el .a-1{top: 0%;left: 34%;}
.sec-1 .div-1 .m-el .a-2{top: 28.9%;left: 0;}
.sec-1 .div-1 .m-el .a-3{top: 28.9%;right: 0;display: none;}

.sec-1 .div-1 .m-el .a-4{top: 57.6%;left: 34%;}
.sec-1 .div-1 .m-el .a-5{bottom: 0;left: 0;}
.sec-1 .div-1 .m-el .a-6{bottom: 0;right: 0;}

.sec-1 .div-1 .m-el .a-7{top: 17.5%;left: 34%;}
.sec-1 .div-1 .m-el .a-8{top:75.2%;left: 34%;}



.sec-1 .div-1 .n-el{max-width: 484px;}
.sec-1 .div-1 .n-el a{width: 32%;height: 25.4%;}
.sec-1 .div-1 .n-el .a-1{top: 19%;left: 34%;}
.sec-1 .div-1 .n-el .a-2{top: 73.9%;left: 0;}

@media only screen and (max-width: 1023px) {
}

@media only screen and (max-width: 640px) {
}